#imFootermarraweb2 {margin:0 0 0 0; padding: 2px 0 2px 0; font: 8px Tahoma; color: #000000; text-align: center; }
#imFootermarraweb1a {margin:0 0 0 0; padding: 2px 0 2px 0; font: 13px tahoma; color: #ffffff; text-align: center; }
#imFootermarraweb2a {margin:0 0 0 0; padding: 2px 0 2px 0; font: 8px tahoma; color: #ffffff; text-align: center; }
#imFootermarraweb2 a:link, #imFootermarraweb2 a:active, #imFootermarraweb2 a:visited, #imFootermarraweb2 a:hover {color: #000000; text-decoration: none; }
#imFootermarraweb2 a:hover {color: #000000; text-decoration: none; font-size:8px;}